.buttonSpace{
	margin-bottom: 40px;
}
.bulletBlock ul{
    margin-top: 0;
    padding-left: 22px;
}
.bulletBlock ul li{
    padding-bottom:12px;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    line-height:1.4;
}
.greenBg h2, .greenBg h3,.greenBg h4,.greenBg p{
    color:#fff;
}
.recent-posts-content p.meta, .post .fusion-meta-info{
    display:none;
}
.gform_wrapper form {
    color: #fff;
}
.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .gfield_select[multiple=multiple] {
    height: 40px;
    background-color: #ffffff;
    font-size: 13px;
    color: #234032;
    border-width: 1px;
    border-color: #d2d2d2;
    border-radius: 0px;
    padding-top: 0;
    padding-bottom: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    background: #57427f;
}
.page-id-12492 .fusion-footer-widget-area,.page-id-11080 .fusion-footer-widget-area,.page-id-12489 .fusion-footer-widget-area,.page-id-12689 .fusion-footer-widget-area{
    display:none;
}
.page-id-12689 .gform_wrapper form, .page-id-10723 .gform_wrapper form {
    color: #333;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
    padding-bottom:15px;
}
#main h2, #main h1, .single-post h1{
    color:#88119b;
}
.fusion-title h2{
	color:#8d4a97 !important;
font-size: 24px !important;
font-family: 'Playfair Display', sans-serif !important;
}
.fusion-title .title-sep-container{
	display: none;
}
#main h3{
color:#08432d;
font-size: 24px;
font-family: 'Playfair Display', sans-serif;
line-height: 1.2 !important;
}
h4.widget-title {
	color:#08432d !important;
font-size: 24px !important;
font-family: 'Playfair Display', sans-serif;
line-height: 1.2 !important;
}
.fusion-text h5 span{
color:#8d4a97 !important;
}
#wrapper #main .post > h1.fusion-post-title{
	color:#8d4a97 !important;
font-size: 35px !important;
font-family: 'Playfair Display', sans-serif !important;
line-height: 1.2 !important;
}
.fusion-social-links .fusion-social-network-icon{
	background-color: #000 !important;
    border-color: #000 !important;
    position: absolute;
    bottom: 4px;
}
.fusion-testimonials blockquote q, .fusion-testimonials .review.no-avatar{
	background: none !important;
}
.introContent{
	max-width: 700px;
	margin: 0 auto 50px;
}
.introContent p{
	font-size: 16px;
}
.home .fusion-button-wrapper{
	margin-bottom: 80px;
	display: block;
}
.homeIntro h2{
	font-size: 40px !important;
	padding-top: 20px !important;
}
.homeIntro .heading-with-icon h2{
	font-size: 28px !important;
	padding-top: 0px !important;
	line-height: 1.2 !important;
}
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .fontawesome-icon{
	color: #8d4a97 !important;
}
.home .fusion-content-boxes .content-wrapper-background {
    min-height: 
    368px;
}
.fusion-button{
	font-family: 'Playfair Display', sans-serif !important;
	text-transform: none;
	background: #008e5c !important;
	border-color: #008e5c !important;
	border-radius: 0 !important;
	font-size: 24px !important;
	padding: 20px 20px !important;
}
.fusion-social-networks.boxed-icons .fusion-social-network-icon:not(.custom) {
    background-color: #08432d !important;
    border-color: #08432d !important;
}
.fusion-header-wrapper .fusion-social-networks.boxed-icons .fusion-social-network-icon:not(.custom),#footer .fusion-social-networks.boxed-icons .fusion-social-network-icon:not(.custom) {
    background-color:transparent !important;
    border-color: transparent !important;
}
#main .greenBg h2,#main .greenBg h1,#main .greenBg h3{
    color:#fff;
}
.review.avatar-image{
	background: none !important;
}
.recent-posts-content h4 a{
	color:#08432d;
	font-size: 24px;
font-family: 'Playfair Display', sans-serif;
line-height: 1.2;
margin-bottom: 20px;
display: block;
}
.fusion-related-posts-title-link{
		color:#08432d !important;
	font-size: 24px !important;
font-family: 'Playfair Display', sans-serif !important;
line-height: 1.2 !important;
}
#main #content .fusion-recent-posts ul{
	margin-bottom: 0;
}
.recent-posts-content{
	margin-bottom: 20px;
	padding-bottom: 30px;
}
#main .greenBg li{
    color:#fff;
}
#main #content ul{
    margin-bottom:30px;
}
body.page-id-10723.fusion-button_size-large .fusion-button-default-size{
    margin-right: 15px;
}
.recent-posts-content p {
    line-height: 1.6;
}
body.has-sidebar #main .sidebar {
    padding-top: 10px;
}
body .fusion-is-sticky .fusion-main-menu>ul>li>a{
    color: #57427f;
}
.fusion-social-links-footer .fusion-social-networks.boxed-icons .fusion-social-network-icon:not(.custom) {
    background-color: #57427f;
    border-color:#57427f;
    border-radius: 4px;
}
.fusion-social-links-header .fusion-social-networks.boxed-icons .fusion-social-network-icon:not(.custom) {
    background-color:#57427f;
    border-color: #57427f;
    border-radius: 4px;
}
.page-id-11014 .fusion-column-wrapper .fusion-text p{
    line-height:1.5;
}
.sign_up {
	padding: 0;
    position: fixed;
    bottom: -63px;
    right: -130px;
    width: 280px;
    height: 200px;
	background:#f7a636;
	transform:rotate(-50deg);
	-webkit-transform:rotate(-50deg);
	-o-transform:rotate(-50deg);
	-ms-transform:rotate(-50deg);
	-moz-transform:rotate(-50deg);
	    z-index: 111;
	    border: 1px solid #fff;
	    border-radius: 50%;
	    transition: ease-in-out all 0.5s;
	    font-family:'Playfair Display', sans-serif;
		font-weight: bold !important;
} 
.sign_up:hover {
	background:#008e5c;
}
.sign_block {
	padding:0;
	position:absolute;
	top: 16px;
    right: 18px;
	z-index:9;
	left:0;
	margin:0 auto;
}

.sign_block h5 {
	    padding: 0;
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}

.sign_block h5 span {
	display:block;
}
.to-top-right #toTop {
    right: unset;
    left: 40px;
}
.fusion-standard-logo{
    max-height: 91px !important;
}
.fusion-main-menu>ul>li {
    padding-right: 30px;
}
.avada-menu-highlight-style-bar:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a {
    border-top-width: 0px;
    border-top-style: solid;
}

.fusion-secondary-header {
    background-color: #fff;
}
.fusion-secondary-header, .fusion-secondary-main-menu {
    border-bottom-color: #fff;
}
.fusion-social-links-header .fusion-social-networks.boxed-icons .fusion-social-network-icon:not(.custom) {
    background-color: transparent;
    border-color: transparent;
    border-radius: 0px;
    color: #8d4a97;
    font-size: 17px;
}
.fusion-header{
	margin-top: -20px;
}
.fusion-top-header .fusion-header {
    background-color: transparent;
}
.fusion-header-v2 .fusion-header {
    border-bottom-color: #000;
}
.fusion-social-links-header {
    position: relative;
    right: 0;
    top: 0;
    z-index: 300;
}
.fusion-secondary-header{
	height: 30px;
}
#main h2, #main h1 {
    color: #8d4a97;
    font-family: 'Playfair Display', sans-serif;
}
body:not(.avada-menu-highlight-style-background) .fusion-is-sticky .fusion-main-menu>ul>li:not(:last-child) {
    padding-right: 30px;
}
.fusion-social-links-header .fusion-social-networks.boxed-icons a {
    width: 24px;
}
.fusion-main-menu>ul>li {
    padding-top: 10px;
}
.fusion-social-links-header {
    margin-top: 17px;
}
.fusion-body blockquote q{
	font-family: 'Playfair Display', sans-serif !important;
	font-style: normal;
	letter-spacing: .5px !important;
	font-size: 26px !important;
	max-width: 800px;
	margin: 0 auto;
}
.fusion-testimonials.clean .author{
	font-style: bold !important;
	letter-spacing: .5px !important;
	font-size: 16px !important;
	max-width: 700px;
	margin: 20px auto 0;
}
.fusion-testimonials.clean .author span{
	font-style: bold !important;
}
body .fusion-is-sticky .fusion-main-menu>ul>li>a {
    color: #000;
}
.fusion-copyright-notice {
    display: block;
}
.fusion-social-links-footer{
	display: block;
	vertical-align: middle;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}
.fusion-social-links-footer .fusion-social-networks.boxed-icons .fusion-social-network-icon:not(.custom) {
    background-color: transparent;
    border-color: transparent;
    border-radius: 0px;
    color: #8d4a97;
    font-size: 17px;
}
.fusion-is-sticky .fusion-header-v2 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v6 .fusion-sticky-shadow, .fusion-is-sticky .fusion-header-v7 .fusion-sticky-shadow {
    box-shadow: none;
    border-bottom: 1px solid #000;
}
.fusion-image-hovers .hover-type-zoomin:hover img {
    opacity: .9;
    -webkit-transform: scale3d(1,1,1) !important;
    transform: scale3d(1,1,1) !important;
}